Bank Kalteng (Phase 2) - Bug #1206

[Travel Management] Import Travel Data tidak bisa
06/06/2022 02:37 PM - Mega Yunita

Status: Rejected Start date: 06/06/2022
Priority: Urgent Due date: 06/08/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Dear Tim Developer,
Mohon bantuannya untuk menangani masalah yang terjadi saat melakukan import MD.
Masalah tersebut adalah tidak ketahuan filet tersebut success di import atau malah error.
Port : http://103.168.134.28:31130/
Server : 103.168.134.119
DB : MinovaES_BankKalteng_Dev
Menu : HR Admin > Travel Management > Import Travel Data
Semoga dapat dimengerti
Terimakasih
Related issues:

Copied to Bug #1207: [Benefit Management] Import Medical Data tidak bisa Closed 06/06/2022 06/08/2022

History

#1 - 06/06/2022 02:56 PM - Mega Yunita
- Copied to Bug #1207: [Benefit Management] Import Medical Data tidak bisa added

#2 - 06/06/2022 04:58 PM - Saswanto Tampan
- File PHRPA0060.xls added
- Status changed from Assigned to Revise

- Assignee changed from Saswanto Tampan to Mega Yunita

03/14/2025 12


http://103.168.134.28:31130/

sheet name nya jadi PHRPA0060
pakai template ini

#3 - 06/30/2022 11:17 AM - Saswanto Tampan
- File MinovalS.MinovaES.Data.Element.dll added

update dll di : ...\API2\bin

#4 - 07/22/2022 03:32 PM - Fiona Avangeline Jonathan
- File clipboard-202207221532-3akph.png added

- File PHRPAO0060.xIsx added

- File PHRPAO0060.x1s added

Mang Wanto,

Setelah dicoba pakai template yang diberikan, masih tidak muncul keterangan sukses atau tidaknya di import travel data. Berikut saya lampirkan file

yang digunakan untuk upload.

Summary
Terima kasih.

#5 - 07/22/2022 03:33 PM - Fiona Avangeline Jonathan
- Status changed from Revise to Assigned

- Assignee changed from Mega Yunita to Saswanto Tampan

#6 - 09/23/2022 10:17 AM - Saswanto Tampan
- Status changed from Assigned to Rejected

- Assignee changed from Saswanto Tampan to Mega Yunita

ini menu di tutup setelah go live
